{
  "LBL_THEORETICAL": "SV_SE Theoretical",
  "LBL_SCAN_CONTAINER_GROSS_WEIGHT": "SV_SE Gross Weight",
  "LBL_SCAN_CONTAINER_NET_WEIGHT": "SV_SE Net Weight",
  "LBL_REWEIGH": "SV_SE Reweigh",
  "TTL_RECORD_CONTAINER": "SV_SE Record Container",
  "MSG_PACKING_NOTE_ALREADY_SCANNED_FOR_CONTAINER": "SV_SE Packing note already scanned for this container!",
  "MSG_PACKING_NOTE_NOT_FOUND": "SV_SE Packing Note not found!",
  "MSG_PACKING_NOTE_ANOTHER_BU": "SV_SE Packing note belongs to another business unit!",
  "MSG_PACKING_NOTE_ROUTE_CLOSING_PROCESS": "SV_SE Packing note is linked to route that is in the closing process!",
  "MSG_PACKING_NOTE_BELONGS_TO_ANOTHER_CUSTOMER": "SV_SE Packing note may not be selected because it belongs to another customer!",
  "MSG_PACKING_NOTE_CONTAINER_BELONGS_TO_ANOTHER_CUSTOMER": "SV_SE Container belongs to  other customer! It is not allowed to use this container for other customers.",
  "MSG_MISSING_PRODUCTS_WEIGHT": "SV_SE Packing note products missing theoretical weight!",
  "BTN_START_SCAN": "SV_SE Start Scan",
  "BTN_LEAVE_SCAN": "SV_SE Leave Scan",
  "BTN_PARK": "SV_SE Park",
  "MSG_PACKING_NOTE_CALCULATED_WEIGHT": "SV_SE Packing note has 0 Calculated Weight!",
  "LBL_SINGLE_READ": "SV_SE Single Read",
  "LBL_MULTI_READ": "SV_SE Multi Read",
  "HDR_MULTIREAD_SCAN": "SV_SE Multiread Scan",
  "BTN_PACKED": "SV_SE Packed",
  "BTN_RESET": "SV_SE Reset",
  "BTN_ACCEPT": "SV_SE Accept",
  "TTL_ARE_YOU_SURE": "SV_SE Are you sure?",
  "MSG_RESET_MULTIREAD_SCANS": "SV_SE Resetting will clear all current Multiread scans.",
  "MSG_LEAVE_SCAN": "SV_SE Leaving Scan will clear all current multiread scans",
  "LBL_PACKING_NOTES": "SV_SE Packing Notes",
  "BTN_ADD_NOTE": "SV_SE Add Note",
  "LBL_PACKING_INSTRUCTIONS": "SV_SE Packing Instructions",
  "LBL_PACKING_NOTE": "SV_SE Packing Note",
  "LBL_INSTRUCTIONS": "SV_SE Instructions",
  "TTL_DIFFERENT_DATES": "SV_SE Different Dates",
  "MSG_DIFFERENT_DATES": "SV_SE Some of the packing notes don't have the same delivery date. Please select a single date to be applied to all packing notes.",
  "HDR_PRODUCTS": "SV_SE Products",
  "COL_PRODUCT_CODE": "SV_SE Product Code",
  "COL_SIZE": "SV_SE Size",
  "COL_DESC": "SV_SE Description",
  "COL_ORDERED": "SV_SE Ordered",
  "COL_DELIVERED": "SV_SE Delivered",
  "COL_TO_DO": "SV_SE To do",
  "COL_SCANNED_QTY": "SV_SE Scanned",
  "MSG_DN_PROCESS_OTHER_WS": "SV_SE Packing/Delivery Note {{ noteNumber }} is currently being processed by workstation {{ workstation }}. Scan not allowed!",
  "MSG_DNS_PROCESS_OTHER_WS": "SV_SE Packing/Delivery Notes {{ noteNumbers }} are currently being processed by workstation {{ workstation }}!\n",
  "MSG_PACKING_DEPARTMENT_DEFINED": "SV_SE This packing note is for packing department {{packingDepartmentOfPackingNote}} while this workstation is for {{packingDepartmentOfWorkstation}}",
  "MSG_DN_CANCELLED": "SV_SE This delivery note is cancelled!",
  "MSG_DN_PRINTED": "SV_SE This delivery note is already processed!",
  "MSG_DN_PAST": "SV_SE Packing note may not be selected since it has a delivery date in the past. This is not allowed for the current workstation!",
  "MSG_DN_PAST_1W": "SV_SE Packing note may not be selected since it has a delivery date which is more than 1 week ago. This is not allowed for the current workstation!",
  "MSG_SHOULD_PROCESS_ACTIVE_BU": "SV_SE The selected packing notes should be processed by the currently active business unit!",
  "MSG_ORIGIN_NOT_SUPPORTED": "SV_SE Notes with origin {{origin}} are not yet supported!",
  "TTL_SUPERVISOR_APPROVAL": "SV_SE Supervisor Approval",
  "LBL_EMPLOYEE_ID": "SV_SE Employee ID",
  "LBL_SUPERVISOR": "SV_SE Supervisor",
  "LBL_PASSWORD": "SV_SE Password",
  "LBL_CONFIRM": "SV_SE Confirm",
  "TXT_DIFFERENT_WEIGHT": "SV_SE Theoretical and net weight differ significantly.",
  "TXT_APPROVAL_NEEDED": "SV_SE Supervisor approval is required to proceed.",
  "MSG_NO_EMPLOYEE": "SV_SE Employee does not exist",
  "MSG_WRONG_SUPERVISOR_CREDENTIALS": "SV_SE The username or password you entered is incorrect",
  "MSG_INACTIVE_SUPERVISOR": "SV_SE The user you entered is no longer active",
  "MSG_LOCKED_OUT_SUPERVISOR": "SV_SE The user you entered is locked out",
  "MSG_NOT_AUTHORIZED_SUPERVISOR": "SV_SE This user is not authorized to approve excessive weight",
  "LBL_SCAN_PACKING_NOTE": "SV_SE Scan Packing Note",
  "MSG_PACKING_NOTE_DELIVERED_IN_MULTIPLE_CONATINERS": "SV_SE Packing note will be delivered in multiple containers!",
  "MSG_CONTAINER_LINKED_TO_PACKING_NOTE_DELIVERED_IN_MULTIPLE_CONTAINERS": "SV_SE Container is already linked to a packing note that will be delivered in multiple containers!",
  "MSG_PACKING_NOTE_DIFFERENT_DELIVERY_POINT": "SV_SE Packing note may not be selected because it has a different delivery point!",
  "MSG_WEIGHING_CATEGORY_NOT_DEFINED": "SV_SE Packing note may not be selected because not for all products a weighing category has been defined!",
  "MSG_THEORETICAL_WEIGHT_NOT_DEFINED": "SV_SE Packing note may not be selected because not for all products a theoretical weight has been defined!",
  "MSG_CONTAINER_USED_OTHER_BU": "SV_SE Container cannot be used by this business unit!",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "SV_SE ID Code has not been found!",
  "MSG_CONTAINER_IS_INACTIVE": "SV_SE Container is deactivated",
  "MSG_CONTAINER_STAY_BUFFER_ZONE": "SV_SE Container is in buffer zone and may not be used for delivery.",
  "MSG_CONTAINER_STAY_OUTSCAN": "SV_SE Container has already been scanned out.",
  "MSG_CONTAINER_STAY_NOT_IN_EXPEDITION_ZONE": "SV_SE Container is not in expedition zone and may not be used for delivery.",
  "TTL_INPUT_EMPLOYEE": "SV_SE Input Employee ID",
  "MSG_EMPLOYEE_FOR_DIFFERENT_PLANT": "SV_SE Employee is not working in this plant",
  "MSG_INACTIVE_EMPLOYEE": "SV_SE Employee is inactive",
  "MSG_EMPLOYEE_NOT_ALLOWED_IN_DIALOG": "SV_SE Employee is not allowed in this dialog",
  "REMOVE_PACKING_NOTE_TITLE": "SV_SE Remove Packing Note",
  "MSG_REMOVE_PACKING_NOTE": "SV_SE Removing this packing note will prevent us from identifying the container's contents. If you proceed, you must reweigh the container and rescan the products.",
  "LBL_CONTINUE": "SV_SE Continue",
  "MSG_CONTINUE": "SV_SE You will need to weigh the container again and rescan its contents",
  "LBL_CANCEL": "SV_SE Cancel",
  "MSG_NO_LINES": "SV_SE Packing note may not be selected because it has no lines!",
  "MSG_NOTES_PRINTED": "SV_SE Note(s) {{notesNumber}} successfully printed!",
  "TTL_CONTAINER_ALREADY_PACKED": "SV_SE Container already packed",
  "MSG_CONTAINER_ALREADY_PACKED": "SV_SE This container has already been packed before. If you continue you will have to reweigh the container and rescan the products.",
  "MSG_ERROR_NOTES_NOT_PARKED": "SV_SE Packing note(s) could not be parked: {{error}}",
  "HDR_SCAN_NOTE": "SV_SE Scan note",
  "MSG_NOTES_PARKED": "SV_SE Packing note(s) have been parked",
  "MSG_GENERATE_CONSIGNMENT_NOTE_CUSTOMER": "SV_SE This is the last delivery note for this customer, do you want to print the consignment note?",
  "MSG_GENERATE_CONSIGNMENT_NOTE_DEPARTMENT": "SV_SE This is the last delivery note for department {{ department }}, do you want to print the consignment note?",
  "MSG_GENERATE_CONSIGNMENT_NOTE_DELIVERY_POINT": "SV_SE This is the last delivery note for delivery point {{ deliveryPoint }}, do you want to print the consignment note?",
  "TTL_GENERATE_CONSIGNMENT_NOTE": "SV_SE Consignment note(s) can be generated",
  "MSG_NOTE_PROCESSED": "SV_SE Delivery: {{deliveryDay}} <br/>Route: {{route}}",
  "MSG_NOTE_PROCESSED_WITHOUT_ROUTE": "SV_SE Delivery: {{deliveryDay}}",
  "MSG_NOT_ALL_PRODUCTS_WEIGHING_CATEGORY_DEFINED": "SV_SE Packing note may not be packed because not for all products a weighing category has been defined!",
  "MSG_NOT_ALL_PRODUCTS_THEORETICAL_WEIGHT_DEFINED": "SV_SE Packing note may not be packed because not for all products a theoretical weight has been defined!",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "SV_SE Container recording is not active for the current workstation.",
  "MSG_WEIGHT_RECORDING_NOT_ACTIVE": "SV_SE Weight recording is not active for the current workstation."
}
